+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Aug 2004
    Mensagens
    238
    Verdinhas
    0

    Tem que atualizar COD p/ 1.5 para jogar UO no 1.51

    Ae pessoal, aqueles que quiserem jogar cod uo com o PB habilitado, terao que fazer o update do cod normal também. Descobri isso depois que fui kickado pelo PB do Terra UO hoje a tarde. Problema com o arquivo ui_mp_x86.dll. Retirei isto do site www.punksbusted.com

    "Please note: Due to the fact that CoD:UO can be updated without updating CoD, there will be instances where players will be at 1.4 patch for CoD and 1.51 for CoD:UO.

    For the MD5Tool that presents issues with checking the CoD files as they will be different as not everyone will update both games.

    PsB have decided that it was not workable to cater for such cases given the limitations of the MD5Tool, therefore we would require CoD:UO players to also patch their CoD installation to 1.5 to prevent being kicked from PsB Servers.

    The CoD patch is much smaller than the UO so hopefully this would not cause too much of a problem for you.

    Apologies for any inconvenience caused.

    Regards,"

    Espero que agora com o fim do campeonato de cod, o servidor de UO comece a lotar.

    Falou.

  2. # Publicidade
    Publicidade

  3. #2
    Membro Avatar de Fla3DMadness
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jul 2002
    Mensagens
    9.334
    Verdinhas
    12

    Valeu a dica.

    Achei que o patch do UO viesse com o 1.5 do cod junto.

    []´s

    Flávio

  4. #3
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 2003
    Mensagens
    2.901
    Verdinhas
    2

    sei nao hein, entrei no terra ontem de manha e ele me kikou,mesmo estando os dois cods atualizados.

    mais a noite fui jogar no contrucci, e fiquei la uma hora e meia sem kick nem nada...

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões